Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229870 - bug in fadvise(2)
Summary: bug in fadvise(2)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: man-pages
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-23 21:20 UTC by Bill Nottingham
Modified: 2014-03-17 03:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-27 12:54:46 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2007-02-23 21:20:10 UTC
Description of problem:

The fadvise(2) man page says:

RETURN VALUE
       delete_module  returns  0 on success; otherwise, it returns one of the
       errors listed in the "Errors" section.


That looks like it was cut and pasted from somewhere else.

Version-Release number of selected component (if applicable):

man-pages-2.43-7.fc7

Comment 1 Ivana Varekova 2007-02-27 12:53:31 UTC
fixed in man-pages-2.43-8.fc7


Note You need to log in before you can comment on or make changes to this bug.